@charset "utf-8";
/*清除默认样式*/
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{margin:0;padding:0;}
body{font-size:12px;font-family:'宋体','新宋体';}
img{border:none;}
li{list-style:none;}
input,select,textarea{outline:none;}
textarea{resize:none;}
a{text-decoration:none;}

/*清浮动*/
.clearfix:after{content:"";display:block;clear:both;}
.clearfix{zoom:1;}

/*分页展示样式*/
.paginator { font: 11px Arial, Helvetica, sans-serif;padding:10px 0px 10px 0; margin: 0px;}
.paginator a {padding: 1px 6px; text-decoration: none;margin-right:2px;}
.paginator a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #A0A0A0; text-decoration: none;}
.paginator .cpb {padding: 1px 6px; font-size:11px; font-weight: bold; border:none}
.paginator a:hover {color: #fff; background: #A0A0A0;border-color:#A0A0A0;text-decoration: none;}

